@charset "utf-8";

/*body,div,dl,dt,dd,ul,ol,menu,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p{margin:0; padding:0; border:0; outline:0; font-size:1em; line-height:120%; font-family:'Segoe UI', 'Lucida Sans Unicode', 'Lucida Grande', 'Tahoma', 'Arial', 'sans-serif';}*/
/*article,aside,hgroup,header,footer,figure,figcaption,nav,section,time,mark,canvas,video,audio,details,summary{display:block;}*/
/*dl,dt,dd,ul,ol,menu,li{list-style:none;}*/
/*table{border-collapse:collapse; border-spacing:0;}*/
/*fieldset,img{border:0; padding:0;}*/
/*img{vertical-align:top;}*/
/*address,caption,cite,code,dfn,em,var{font-style:normal; font-weight:normal;}*/
/*caption,th{text-align:left;}*/
/*q:before,q:after{content:'';}*/
/*abbr,acronym{border:0;}*/
/*form{margin:0;}*/
/*a{text-decoration:none;}*/
/*caption,legend,.skip,hr{display:none;}*/
/*input,textarea{outline-style:none; resize:none;}*/

body {overflow-x:visible !important;}
.e-container {position:relative;overflow:hidden;min-width:1280px;max-width:1920px;margin:0 auto;}
.e-wrap {position:relative;width:1280px;margin:0 auto;}

.e-intro {position:relative;width:100%;height:898px;background:url('images/bg_intro.jpg') no-repeat 50% 0;}
.e-intro .logo {position:absolute;top:18px;left:33px;z-index:2;width:163px;}
.e-intro .logo img {width:100%;}
.e-intro .links {position:absolute;left:50%;top:20px;margin-left:420px;width:270px;height:50px;background:url('images/ico_links.png') no-repeat;}
.e-intro .links label {display:inline-block;width:215px;height:50px;line-height:0;font-size:0;color:transparent;vertical-align:top;cursor:pointer;}
.e-intro .links label input {visibility: hidden;}
.e-intro .links a {display:inline-block;width:50px;height:50px;line-height:0;font-size:0;color:transparent;vertical-align:top;}

.e-nav {position:relative;width:100%;height:89px;background:url('images/bg_nav.png') repeat-x;}
.nav-fixed .e-nav {position:fixed;top:44px;left:0;z-index:3;min-width:1280px;}
.e-nav .menu {width:1100px;height:100%;margin:0 auto;}
.e-nav .menu li {float:left;height:100%;width:50%;}
.e-nav .menu a {overflow:hidden;display:block;width:100%;height:100%;background:url('images/nav.png') no-repeat;text-indent:-1000em;}
.menu li:first-child a {background-position:-410px 100%;}
.menu li:first-child.on a,
.menu li:first-child a:hover {margin-left:-210px;padding-left:210px;background-position:-200px 0;}
.menu li:first-child + li a {background-position:-960px 0;}
.menu li:first-child + li.on a,
.menu li:first-child + li a:hover {padding-right:210px;background-position:-960px 100%;}

.e-contents {position:relative;text-align:center;}
.nav-fixed .e-contents {margin-top:90px;}
.e-event1 {background:url('images/bg_event1.jpg') no-repeat 50% 0;}
.e-event2 {background:url('images/bg_event2.jpg') no-repeat 50% 0;}
.e-event1 .movies {position:absolute;left:50%;top:0;margin-left:-550px;width:1100px;height:0;}
.e-event1 .movies div {position:absolute;width:598px;height:336px;}
.e-event1 .movies .movie1 {left:0;top:376px;}
.e-event1 .movies .movie2 {right:0;top:892px;}
.e-event1 .movies .movie3 {left:0;top:1408px;}
.e-event1 .movies .movie4 {right:0;top:1924px;}
.e-event1 .movies div iframe {border:0 none;}
.e-event1 .alert-ie {position:absolute;left:0;top:290px;width:100%;height:20px;font-size:0;background:url('images/alert-ie.png') no-repeat 50%;}
.e-event2 a {position:absolute;left:50%;bottom:326px;width:168px;height:40px;line-height:0;font-size:0;color:transparent;background:url('images/t.gif') repeat;}
.e-event2 .btn-pop1 {margin-left:-280px;}
.e-event2 .btn-pop2 {margin-left:130px;}
.footer {height:150px;}
.footer p {padding-top:66px;color:#ac3030;text-align:center;font-size:14px;}

div[class*=pop-] {display:none;position:fixed;left:50%;top:50%;z-index:100;margin-left:-280px;width:560px;}
.items p {padding-top:168px;line-height:28px;text-align:center;font-size:15px;color:#333;}
div[class*=pop-] .btn-close {cursor:pointer;position:absolute;top:15px;right:15px;width:35px;height:35px;line-height:0;font-size:0;color:transparent;border:0;background:url('images/t.gif') repeat;}
.pop-box1 {margin-top:-270px;height:544px;background:url('images/bg_pop1.png') no-repeat;}
.pop-box2 {margin-top:-390px;height:766px;background:url('images/bg_pop2.png') no-repeat;}
.dimmed {position:fixed;left:0;top:0;z-index:99;width:100%;height:100%;background:rgba(0,0,0,0.8);}